固定にサムネ入りショートコード入れるとエラーになる

創作・同人サイトに特化した多機能WordPressテーマ フォーラム 不具合、要望スレッド 固定にサムネ入りショートコード入れるとエラーになる

  • このトピックには4件の返信、1人の参加者があり、最後ににより1ヶ月、 1週前に更新されました。
4件の返信スレッドを表示中
  • 投稿者
    投稿
    • #1165 返信
      ゲスト

      初めまして、テーマ検索で見つけて大変使いやすくて即利用決めました。
      私あまりにも疎いので説明等解り易く本当に有難う御座います。
      末永く利用させてください。
      ただ一点このエラーだけ困っています。
      固定頁で作品リスト(β)のイラスト選択のショードコード入れ更新すると下記の警告文頁になります。

      エラーページ

      サイトに戻るとちゃんと更新されているんですが…なんか心配で宜しくお願い致します。
      文章のショートコードだと大丈夫です。
      作品リストβで出てきたショートコードは下記です。
      【new_illust post_type=works work_type=illust orderby=post_date order=DESC count=-1】
      此方に記載するために[]を【】に態と変えてます。
      現在のワールドプレスのバージョン: 5.8.1
      EASELバージョン: 1.5.3
      サーバー:さくらインターネット
      ブランザーはグークルchromeです。
      おひとりで開発更新大変なところ個人的な質問スイマセンが宜しくお願いします。
      又どなたか解決法ありましたらご教授頂けたら幸いです。

    • #1170 返信
      gtgt
      キーマスター

      EASELのご利用ありがとうございます。

      ご利用中のサーバーのプラン、およびPHPのバージョンはお分かりでしょうか?
      こちらでは見たことのないエラーですので、PHPのバージョン依存のものかもしれません。
      また、こちらのエラー文は固定ページを更新したときのみに表示され、サイト上には表示されないということでしょうか。

    • #1171 返信
      ゲスト

      対応有難う御座います。
      はい、固定ページ更新の時のみです。
      再度ワールドプレスに入ってみると何事もなかった様に更新されたページを編集出来ます。サイトも見れます。
      私はさくらインターネットスタンダードプランで
      PHPのバージョンは
      7.4.23 (モジュールモード)
      Perlのバージョン
      5.26.3
      です。
      宜しくお願いします。

    • #1182 返信
      gtgt
      キーマスター

      ご回答ありがとうございます。
      PHPバージョンが古いために表示されるエラーかと思いましたが、新しいバージョンをお使いのようですね。

      ほかに同様の事例が確認できず、現時点では原因がはっきりとはわからないので、
      ご不便をおかけしますがしばらくはこのままお使いいただければと思います。
      原因が分かり次第、アップデート時に対応したいと思います。

      よろしくお願いいたします。

    • #1185 返信
      ゲスト

      有難う御座います。
      アップデート楽しみにしつつ此方でもわからないなりに
      調べていきます。
      ご対応ホント有難う御座います。

4件の返信スレッドを表示中
返信先: 固定にサムネ入りショートコード入れるとエラーになる
あなたの情報: